{
  "name": "simple-server",
  "version": "1.0.0",
  "description": "",
  "main": "app.js",
  "scripts": {
    "run": "node app.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "express": "^4.17.1"
  }
}
